=for
Copyright 2008 Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
Licensed under the same terms as the hugin package itself.
=end


=head1 NAME

hugin - Hugin panorama creator


=head1 SYNOPSIS

B<hugin> I<project_file|image files ...>


=head1 DESCRIPTION

Hugin is a GUI tool for panorama creation.

This man page is a stub, complete documentation can be found in the online
manual available in the Help menu.

=head1 OPTIONS

Hugin has no command-line options.


=head1 AUTHORS

Written by Pablo d'Angelo. Also contains contributions from Kai-Uwe Behrmann, Douglas Wilkins, Ippei Ukai, Ed Halley, Bruno Postle, Gerry Patterson and Brent Townshend.


This man page was written by Cyril Brulebois
<cyril.brulebois@enst-bretagne.fr> and is licensed under the same
terms as the hugin package itself.
